@font-face {
    font-family: 'Osnova Pro';
    src: url('../fonts/OsnovaPro.eot');
    src: url('../fonts/OsnovaPro.eot?#iefix') format('embedded-opentype'), url('../fonts/OsnovaPro.woff2') format('woff2'), url('../fonts/OsnovaPro.woff') format('woff'), url('../fonts/OsnovaPro.ttf') format('truetype'), url('../fonts/OsnovaPro.svg#OsnovaPro') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
    margin: 0;
    padding: 0;
    outline: none;
}
html {
    height: 100%;
}
body {
    height: 100%;
    font-family: 'Osnova Pro', serif;
    color: #c8c8c8;
    background-color: black;
}
div {
    box-sizing: border-box;
}
.c {
    display: block;
    clear: both;
}
a, a:hover {
    opacity: 1;
    text-decoration: none;
    color: #c8c8c8;
}
a:hover {
    border-bottom: 1px solid #c8c8c8;
}
p {
    padding: 0;
    margin: 0;
    font-size: 1.9vw;
    line-height: 1;
    font-weight: normal;
    letter-spacing: 0.025rem;
    font-variant-numeric: oldstyle-nums;
    -moz-font-feature-settings: "onum", "ss00";
    -webkit-font-feature-settings: "onum", "ss00";
    font-feature-settings: "onum", "ss00";
}

#wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0 5vw 5vw;
    width: 100%;
    height: 100%;
    font-size: 1.95vw;
    line-height: 1.2;
    letter-spacing: 0.025em;
    font-variant-numeric: oldstyle-nums;
    -moz-font-feature-settings: "onum", "ss00";
    -webkit-font-feature-settings: "onum", "ss00";
    font-feature-settings: "onum", "ss00";
}
h1, h2, h3 {
    margin: 0;
    padding: 0;
    font-size: 1.9vw;
    line-height: 1;
    font-weight: normal;
    letter-spacing: 0.025rem;
    font-variant-numeric: oldstyle-nums;
    -moz-font-feature-settings: "onum", "ss00";
    -webkit-font-feature-settings: "onum", "ss00";
    font-feature-settings: "onum", "ss00";
}
.st0 {
    fill: #c8c8c8;
}
.row {
    display: flex;
    width: 100%;
}
.row.row1 {
    padding-top: 9vw;
}
.row.row2 {
    padding-top: 9.5vw;
}
.row.row2 h3{
    margin-bottom: 2vw;
}
.row.row3{
    padding-top: 11vw;
}
.row.row2 .col.col-svg,
.row.row3 .col.col-svg {
    height: 9vw;
}
.row.row1 h1,
.row.row1 h2,
.row.row1 h3 {
    margin: -0.4vw 0 0;
}
.svg1, .svg2 {
    position: absolute;
}
.svg1 {
    left: 1.6vw;
    top: -4.2vw;
    width: 22vw;
    height: auto;
}
.svg2{
    left: 6.6vw;
    top: 0.35vw;
    width: 7vw;
    height: auto;
}
.col {
    vertical-align: top;
    width: 33.33333%;
    align-self: flex-start;
    font-size: 1.9vw;
    line-height: 1;
    font-weight: normal;
    letter-spacing: 0.025rem;
    font-variant-numeric: oldstyle-nums;
    -moz-font-feature-settings: "onum", "ss00";
    -webkit-font-feature-settings: "onum", "ss00";
    font-feature-settings: "onum", "ss00";
}
.col-svg {
    position: relative;
}
.row.row2.svg-row {
    padding-top: 4.5vw;
}
.row:last-child {
    padding-bottom: 9vh;
}

@media screen and (max-width: 768px) {
    #wrapper {
        padding: 0 8.333vw 10vw;
    }
    #wrapper, h1, h2, h3 {
        font-size: 6.3vw;
    }
    .row {
        flex: 1;
        flex-flow: row wrap;
    }
    .col {
        width: 100%;
    }
    .row.row1 {
        padding-top: 28.4vw;
    }
    .row.row1 .col {
        margin-bottom: 12.5vw;
    }
    .row.row1 .col-svg {
        height: 46vw;
    }
    .svg1 {
        left: 5.2vw;
        top: 0.5vw;
        width: 71.1vw;
        height: auto;
    }
    .row.row2 {
        padding-top: 9vw;
    }
    .row.row2 .col {
        margin-bottom: 12.5vw;
    }
    .row.row2 h3 {
        margin-bottom: 5.8vw;
    }
    .row.row2 p {
        font-size: 6.3vw;
    }
    .row.row3{
        padding-top: 18vw;
    }
    .row.row3 .col,
    .row.row3 .col a {
        font-size: 6.3vw;
    }
    .row.row3 .col {
        margin-bottom: 12.5vw;
    }
    .svg2{
        left: 21vw;
        top: 6.3vw;
        width: 23vw;
        height: auto;
    }
    .row.row3 .col.col-svg {
        height: 34vw;
        margin-bottom: 0;
    }

    .row.row1.svg-row .col {
        margin-bottom: 10.5vw;
    }
    .row.row2.svg-row {
        margin: 0;
        padding: 0;
    }
    .row.row2.svg-row .svg2,
    .row.row3.svg-row .svg2 {
        left: 21vw;
        top: 0.5vw;
        width: 23vw;
        height: auto;
    }

    .row.row3 .col.col-svg,
    .row.row2.svg-row .col {
        height: 51vw;
        margin-bottom: 8.5vh;
    }
    #wrapper .row:last-child {
        padding-bottom: 22vw;
    }
    #wrapper .row.svg-row:last-child {
        padding-bottom: 16vw;
    }
    #wrapper .row:last-child .col-svg:last-child {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 720px) {
    .row.row2.svg-row .col {
        margin-bottom: 8vh;
    }
}
@media screen and (max-width: 650px) {
    .row.row2.svg-row .col {
        margin-bottom: 7vh;
    }
}
@media screen and (max-width: 600px) {
    .row.row2.svg-row .col {
        margin-bottom: 6vh;
    }
}
@media screen and (max-width: 550px) {
    .row.row2.svg-row .col {
        margin-bottom: 5.5vh;
    }
}
@media screen and (max-width: 510px) {
    .row.row2.svg-row .col {
        margin-bottom: 5vh;
    }
}
@media screen and (max-width: 480px) {
    .row.row2 {
        padding-top: 7.7vw;
    }
    .row.row2 .col {
        margin-bottom: 12vw;
    }
    .row.row2.svg-row .col {
        margin-bottom: 4.5vh;
    }
    #wrapper .row:last-child {
        padding-bottom: 20vw;
    }
}
@media screen and (max-width: 430px) {
    .row.row2.svg-row .col {
        margin-bottom: 4vh;
    }
}
@media screen and (max-width: 400px) {
    .row.row2.svg-row .col {
        margin-bottom: 3.5vh;
    }
}
@media screen and (max-width: 380px) {
    #wrapper .row.svg-row:last-child {
        padding-bottom: 15vw;
    }
}
@media screen and (max-width: 360px) {
    #wrapper, h1, h2, h3,
    .row.row2 p,
    .row.row3 .col,
    .row.row3 .col a {
        font-size: 6vw;
    }
    .row.row2 {
        padding-top: 7.5vw;
    }
    .row.row2 h3 {
        margin-bottom: 6vw;
    }
    .row.row3{
        padding-top: 18vw;
    }
    .row.row2.svg-row .col {
        margin-bottom: 3.3vh;
    }
    #wrapper .row.svg-row:last-child {
        padding-bottom: 14vw;
    }
}
@media screen and (max-width: 340px) {
    .row.row2.svg-row .col {
        margin-bottom: 3.15vh;
    }
}
@media screen and (max-width: 321px) {
    .row.row2.svg-row .col {
        margin-bottom: 3vh;
    }
}